When SKD 31 Cones

Now all the aia distribution are using SDK 31 but kodular couldn’t.

Can anyone give any idea whe comes skd 31 support at kodular?

Kodular is already on SDK 31. For about a month now kodular had upgraded to ask 31.

It looks like you do not understand the difference between target sdk and minimum sdk

Taifun